Subject: 2048-qt: Please provide i18n infrastructure for your man page

From: Helge Kreutzmann <[email-masked]>
Date: Wed, 1 Apr 2015 18:10:03 +0200

Package: 2048-qt
Version: 0.1.5-3
Severity: wishlist

For your nice game I'd like to provide a translated man page. Usually
po4a or similar tools are used to provide an infrastructure for man
page translations. Unfortunately I do not understand your build
system, hence I'm unable to provide a patch.

Since the man page is quite small and appears static another option
could be to provide an translation only. In this case an entry in
README.Debian (or another README) would be nice.

(This would start after fixing #781690, of course).

-- System Information:
Debian Release: 8.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to de_DE.UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages 2048-qt depends on:
ii  libc6                        2.19-15
ii  libgcc1                      1:4.9.2-10
ii  libgl1-mesa-glx [libgl1]     10.3.2-1
ii  libqt5core5a                 5.3.2+dfsg-4+b1
ii  libqt5gui5                   5.3.2+dfsg-4+b1
ii  libqt5network5               5.3.2+dfsg-4+b1
ii  libqt5qml5                   5.3.2-4
ii  libqt5quick5                 5.3.2-4
ii  libqt5widgets5               5.3.2+dfsg-4+b1
ii  libstdc++6                   4.9.2-10
ii  qml-module-qtquick-controls  5.3.2-2
ii  qml-module-qtquick-dialogs   5.3.2-2

2048-qt recommends no packages.

2048-qt suggests no packages.

-- no debconf information

-- 
      Dr. Helge Kreutzmann                     [email-masked]
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/